AfraLisp Blog

The AutoLisp/Visual Lisp/VBA Resource Website

AfraLisp Blog

Home Newsletter Utter Rubbish Coding Tips AutoCAD Tips Contact Downloads WAUN

;CODING STARTS HERE

(vl-load-com)
;------------
(vlr-mouse-reactor "Edit text Object" '((:vlr-beginDoubleClick . DC-Edit)))
(defun DC-Edit (theReactor thePoint / app doc)
(setq app (vlax-get-acad-object)
doc (vla-get-activedocument app)
)
(vla-sendcommand doc "ddedit ")
(princ)
)

;CODING ENDS HERE

Craig Green

The AutoLisp/Visual Lisp/VBA Resource Website

Copyright © 1999-Perpetuity by AfraLisp

All rights reserved.
Information in this document is subject to change without notice.
Site created and maintained by Kenny Ramage

The AutoLisp/Visual Lisp/VBA Resource Website